body{
	font-size:14px;
	color:#9d694d;
	line-height:100%;
	background-color:#fffef9;
}

A{ text-decoration:none; }
A:link{ color:#6ba545; }
A:visited{ color:#8d9f57; }
A:active{ color:#c9a117; }
A:hover{ color:#e8c060; }

.text A{ text-decoration:underline; }

td{ line-height:120%; text-align:left; vertical-align:top; }

h1{ font-size:17px; }
hr {
	color:#ffffff;
	margin:0px;
	border-top:1px dashed #6e5d3b;
	border-right-width:0;
	border-bottom-width:0;
	border-left-width:0;
	clear:both;
	}
strong{ color:#d0a555; font-weight:bold; }

.category{ margin-bottom:3px; border-bottom-width:1px; border-bottom-color:#9d694d; border-bottom-style:solid; }
.title{ border-bottom-width:1px; border-bottom-color:#9d694d; border-bottom-style:solid;}
.main{ padding:1em; border:3px double #9d694d; background-color:#ffffff; }
.date{ font-size:11px; }
.comment_link{ font-size:11px; margin-bottom:-10px; }
.ad{ font-size:12px; }
.L_line{ padding:1em; border-bottom:1px solid #9d694d; border-left:1px solid #9d694d; }
.box{ color:#808080; border:1px solid #9d694d; }
.btn{ color:#9d694d; border:3px double #9d694d; background-color:#fffef9; }
.comment{ padding:1em; line-height:150%; text-align:left; }
.contents{ line-height:150%; margin:10px; font-size:13px; }
.text{ line-height:150%; margin:10px; }

caption{ font-size: 11px; }
table#calendar {
	margin: 0 20px 8px 20px;
	}
#calendar caption {
	padding: 8px 0 3px 0;
	line-height: 1;
	}
#calendar th {
	font-size: 10px;
	font-weight: normal;
	padding: 0 0 0.2em 0;
	text-align: center;
	}
#calendar td {
	font-size: 10px;
	width: 26px;
	text-align: center;
	padding: 0.1em 0;
	border-bottom: 1px dashed #728D92;
	}
#calendar td a {
	display: block;
	font-weight: bold;
	}
th#sun {
	color: #CC3D3D;
	}
th#sat {
	color: #2178A3
	}

blockquote{
	color: #808080;
	margin: 0em 1em -1em 0em;
	padding: 1em;
	border: 1px solid #C0C0C0;
	}

A.titletext{ text-decoration:none; }
A:link.titletext{ color:#9d694d; }
A:visited.titletext{ color:#9d694d; }
A:hover.titletext{ color:#e8c060; }
